<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <div class="text-center">
    <img src="../../../assets/NIU-LOCKER/InicioSesion/Logo-NiuSmart.png" width="270px" alt="">
  </div>
<div class="containerP">
  <div class="container">
      <div class="row">
        <div class="col">
                <h4 class="fw-bold text-center pt-5 mb-5"> INICIO DE SESION </h4>

                  <!-- Log In -->
                    <form action="#">
                        <div class="user">
                        <input type="text" placeholder="Nombre de Usuario" name="user">
                        </div>
                        <div class="email">
                            <input type="email" placeholder="Direccion de correo" name="email">
                        </div>
                        <div class="password">
                          <input type="password" placeholder="Contraseña" name="password">
                        </div>
                        <div class="LogIn__IniciarSesion">
                          <button type="submit"> Ingresar </button>
                        </div>
                    </form>
          </div>
      </div>
  </div>
</div>
</body>
</html>
